View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000832Ecere SDKcompilerpublic2013-04-24 13:342014-08-08 18:17
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000832: Declaration reordering and multiple variables declared in a single declaration
DescriptionDeclaration reordering and multiple variables declared in a single declaration:
          SampleSocket servingSocket, connectedSocket; vs SampleSocket connectedSocket, servingSocket;
Steps To ReproduceReorder sockets as:

SampleSocket servingSocket, connectedSocket;

In samples/net/SocketSample/
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001350)
jerome (administrator)
2014-07-01 22:01

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5165f9a12208bc4742da1914e53cb7ffe40199c2 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 13:34 redj New Issue
2013-04-24 19:57 jerome Priority normal => immediate
2013-09-10 19:12 jerome Target Version 0.44.12 Fixes => 0.46 eC II
2014-06-09 19:54 jerome Status new => assigned
2014-06-09 19:54 jerome Assigned To => jerome
2014-06-09 19:54 jerome Target Version 0.46 eC II => 0.44.10 64
2014-07-01 21:59 jerome Steps to Reproduce Updated View Revisions
2014-07-01 22:01 jerome Note Added: 0001350
2014-07-01 22:01 jerome Status assigned => resolved
2014-07-01 22:01 jerome Fixed in Version => 0.44.10 64
2014-07-01 22:01 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker